package cn.hmsoft.ltc.common;

import com.sun.jna.Library;
import com.sun.jna.Native;

/**
 * 
 * @author zq
 *
 */
public interface MergeInterface extends Library {
	MergeInterface instance = (MergeInterface)Native.loadLibrary("HmWord.dll", MergeInterface.class);//.\\dll\\
	
	int add(int a,int b);
	int insertMerge(String tempDocArg, String strCopyFolderArg, String outDocArg);
}
